
THAI MATTO NS CO.,LTD. - Project progress work #2884

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] Production Schedule - Backend

12 Nov 2025 16:24 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 08 Nov 2025

Priority: Normal Due date: 18 Nov 2025

Assignee: Thiraporn Amornsirinukorh % Done: 70%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 56.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 20 Nov 2025 11:13 - Siriwilai Chaiwattanaphon

- Due date changed from 13 Nov 2025 to 18 Nov 2025

- Status changed from New to In Progress

- Assignee changed from Lux Aubon to Thiraporn Amornsirinukorh

- Start date changed from 10 Nov 2025 to 08 Nov 2025

- % Done changed from 0 to 50

#2 - 13 Dec 2025 11:02 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 70
